.ps-form--quick-search .form-control{
  border: 1px solid #cccccc !important;
  border-right: none !important;
  background:transparent !important;
}
.ps-form--quick-search .form-group--icon{
  border:1px solid #cccccc;
  background:transparent !important;
}
.ps-form--quick-search .form-group--icon .product-cat-label{
  border-right:none;
  background:transparent!important;
}
.header__center button{
  background: #c10005!important;
}
.header__right span{    
  font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 1em;
}
.navigation__right ul.navigation__extra li{
  background: #c10005;
    padding: 8px;
    border-radius: 5px;
}
.navigation__right ul.navigation__extra li a{
  color:#ffffff!important;
  font-weight:600;
}
.header--1 .header__left a.ps-logo img{
  width:100%!important;
  height:80px!important;
}
.ps-home-banner--1 .ps-container{
  padding-left:0px!important;
  padding-right:0px!important;
}
.ps-block--site-features .ps-block__left i {
    color: #000000;
    font-size: 50px;
}
.menu__content ul.menu--dropdown li a:hover{
  color:#c10005!important;
}
.menu__content ul.menu--dropdown li a:hover i{
  color:#c10005!important;
}
.menu-full-list-wrapper{
  text-align:center!important;
}
.menu-full-list-wrapper li{
  display:inline-block!important;
}
.menu-full-list-wrapper{
  background-color:#c10005!important;
 
}
.menu-full-list-wrapper li:hover{
  background-color:#c10005!important;
}
.menu-full-list-wrapper li a{
  color:#ffffff!important;
}
.sub-menu li a:hover {
    color:#c10005!important;
}
body{
  overflow-x: hidden!important;
  background-color:#f1f3f8;
}
.header .navigation .menu .current-menu-item a{
	color:#000000 !important;
}
#homepage-1 .ps-home-banner{
	/*padding-top:0px!important;*/
  padding:10px 30px ;
}
.navigation .navigation__left{
	display:none;
}
.header .header__top{
	padding:10px 0!important;
  background:transparent !important;
}

.header .header__top .ps-container{
	    display: flex;
    flex-flow: row nowrap;
    align-items: center;
}
.header.header--1{
	    overflow: visible;
    position: relative!important;
    z-index: 99;
}
.menu--dropdown li:hover.has-mega-menu .mega-menu {
   
    background: #ffffff!important;
    /*top: 42px!important;
  left:0px!important*/
    
}
.menu-full-list-wrapper li{
  position:relative!important;
}

.ps-product-list .ps-section__links li a.active{
	color:#000000!important;
}
.ps-product-list .ps-section__links li a:hover{
	color:#c10005!important;
}

/*.menu--dropdown li:nth-child(n+5):hover.has-mega-menu .mega-menu{
left : auto!important;
  right : 0!important;
}*/
.menu--dropdown li.has-mega-menu .mega-menu{
	min-width:200px;
  padding:15px 10px 10px!important;
}
.menu--dropdown li.has-mega-menu .mega-menu .mega-menu__column{
 	width:100%;
      padding: 10px 5px!important;
}
.mega-menu .mega-menu__column a{
  color:#000000!important;
  font-size: 12px;
    line-height: 15px;
}
.header--sticky .menu--dropdown li.has-mega-menu .mega-menu{
  background-color:#000000!important;
}
.header--sticky .mega-menu .mega-menu__column a{
  color:#c10005!important;
}
.ps-product:hover{
  border:none;
  border-color:transparent!important;
}
.ps-product .ps-product__title{
  color:#252222;
  font-size:15px;
  line-height:20px;
  margin-bottom:10px;
  padding:0 !important;
}
.rating_wrap{
  display:none;
}
.ps-product .ps-product__price.sale{
	color: #949494;
    font-size: 20px;
    line-height: 30px;
}

.ps-product .ps-product__badge {
    background-color: #c10005;
    border-radius: 4px;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    line-height: 14px;
    padding: 5px 5px;
    position: absolute;
    right: 0;
    top: 0;
}
.menu--dropdown li:hover.has-mega-menu .mega-menu{
  transition: 0s;
}
.header .header__extra:hover i {
    color: #000000;
}
.ps-product .ps-product__title:hover{
	color:#c10005;
}
.ps-product--header-sticky .ps-product__shopping .ps-btn {
    padding: 10px 30px;
    background-color:#c10005!important;
    color: #ffffff!important;
}
button.ps-btn:hover.ps-btn--black{
  background-color:#c10005!important;
}
.ps-product--detail .ps-tab .table p:empty{
display:none;
}
.ps-page--product .ps-page__container .ps-page__left {
    max-width: calc(100% - 270px);
    padding-right: 131px;
}
.mega-menu__list{
	display:none;
}
.mega-menu .mega-menu__column a h4{
    color: #000000!important;
    font-size: 12px;
    line-height: 15px;
    font-weight: 400;
    margin-bottom: 0px;
}

.mega-menu .mega-menu__column a h4:before{
  content:'>';
  position:absolute;
  top:0;
  right:0;
  font-family:Linearicons;
  font-size;16px;
}
.mega-menu .mega-menu__column:hover .mega-menu__list{
  display:block;
}
.mega-menu .mega-menu__column .mega-menu__list{
 position:absolute;
  top:0;
  left:-100%;
  background-color:#eef2f5!important;
  overflow:auto;
  width:100%;
    padding:18px;
  max-height:500px;
  bottom:0;
}
.menu--dropdown li.has-mega-menu .mega-menu{
 padding:0px!important;
}
.menu--dropdown li.has-mega-menu .mega-menu .mega-menu__column{
	padding:10px!important;
  background-color:#ffffff;
}
body .menu-full-list-wrapper li:hover{
 background-color:transparent!important;
  
}

.ps-product .ps-product__title
{
    display: -webkit-box;
    -webkit-line-clamp: 1; 
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.header__top .header__center .menu-topbar-hide
{
  display:none;
}

.header.header--sticky .header__top .header__center .menu-topbar-hide
{
  display:block !important;
}
.header.header--sticky .header__top .header__center .top-nav
{
  display:none;
}



@media (max-width: 1680px) and (min-width: 1440px){
.ps-shopping .row .col-xl-2 {
    flex-basis: 25%!important;
    max-width: 25%!important;
}
  
  }


@media (max-width: 1440px) and (min-width: 1200px){
.ps-shopping .row .col-xl-2 {
    flex-basis: 33.33%!important;
    max-width: 33.33%!important;
}
}





@media(max-width : 767px){
.ps-page--product .ps-page__container .ps-page__left {
    max-width: calc(100% - 270px);
    padding-right: 0;
    max-width: 100%;
}
  .ps-form--search-mobile input{
    border:1px solid #ccc;
}
.navigation--list a.navigation__item:hover{
  color:#000000!important;
  }
 .navigation--list .navigation__item.active i{
  color:#000000!important;
  }
  .navigation--list .navigation__item.active span{
  color:#000000!important;
  }
  .menu--mobile .mega-menu .mega-menu__column{
  padding:8px;
  }
  .mega-menu .mega-menu__column a{
  	font-size:13px;
  }
 
  .mega-menu .mega-menu__column .mega-menu__list{
  	position:absolute;
    top:110px;
    left:0px!important;
    z-index:99;
    width:80%;
  }

}
  

.widget_features{
display : none;
}

.ps-product--detail .ps-product__shopping .ps-product__actions a:hover{
	background-color:#c10005;
}
.ps-product .ps-product__actions li a:hover{
	color:#c10005!important;
}
.header--sticky .menu--dropdown li:hover.has-mega-menu .mega-menu{
	position:absolute;
  	z-index:99;
  background-color:#eef2f5!important;
  border:none!important;
  left:259px!important;
  width:100%;
  top:0px!important
 
 
  
}
.header--sticky .mega-menu .mega-menu__column a{
   color:#000000!important;
}
.ps-layout__left-content .widget.widget_shop:nth-child(3){
	display:none!important;
}
.ps-layout__left-content .widget.widget_shop:nth-child(4){
	display:none!important;
}

.header .menu--product-categories .menu--dropdown li:hover a{
	color:#000000!important;
}
.widget_contact-us .widget_content h3{
	color:#000000;
}

.extra-phn-wrap{
    float:left;
    padding-right:50px;
}
.extra-phn-wrap button{
    color: #ffffff;
    background-color: #c10005;
    border-radius: 6px;
    border: none!important;
    padding: 6px 10px;
    margin-right: 12px;
}
.extra-phn-wrap a{
    color:#c10005;
    font-weight:600;
}
.extra-phn-wrap a:hover{
    color:#c10005;
    
}

.product-call a{
    color:#c10005;
    font-weight:600;
    background-color: #222222;
    border-radius: 6px;
    padding: 10px 30px;
    text-align: center;
     position:relative;
}

.product-call a:hover{
    color:#ffffff;  
}
.ps-product--detail .ps-product__shopping{
    /*display:inline-block!important;*/
  padding:0;
  display: flex;
    justify-content: center;
    gap: 15px;
}
.ps-block--site-features
{
  border:none !important;
}
.ps-block--site-features .ps-block__item
{
  padding: 20px;
  margin:10px;
  /*box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);*/
}
.ps-product-list .ps-section__header
{
  /*display: inline-grid;
  row-gap: 30px !important;
  width:100% !important;
    justify-content: center; 
    align-items: center;      
    text-align: center;
  background-color:transparent !important;
  border:none !important;*/
  display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    padding: 16px 20px;
    background-color: #ffffff;
    border-bottom: 1px solid #e3e3e3;
 
}
.ps-section__view
{
  text-align: center;
  /*margin-top:30px !important;*/
  margin:60px 0 50px 0px !important;
}
.ps-section__view a
{
  background-color:#c10005 !important;
  padding:15px 30px;
  color:#ffffff;
  border-radius:10px;
}
.ps-product .ps-product__price.sale
{
  font-size:14px !important;
}
.ps-product
 {
    margin: 10px 5px !important;
   /* box-shadow: 0px 1px 10px #dcd9d9;*/
    border-radius: 5px;  
   background:#ffffff !important;
}


.ps-product-list .ps-section__header h3
{
  font-size:26px !important;
}
.ps-product .ps-product__actions
{
  background-color:transparent !important;
}
.ps-product .ps-product__actions a
{
  color:#ffffff !important;  
  background-color:#c10005;
  width: 30px !important;
  height:30px !important;
}
#homepage-1 .ps-site-features
{
  padding-bottom:0 !important;
}

.ps-product-list .ps-section__links li a.active
{
  color: #ffffff !important;
    border: 1px solid #c10005;
  background-color:#c10005;
    padding: 10px 30px;
    border-radius: 4px !important;
}
.ps-product-list .ps-section__links li a
{
  padding: 5px 20px;
  color: #c10005;
  font-size: 15px;
  font-weight: 600;
}
.ps-product-list .ps-container
{
          margin-top: 90px !important; 
}

@media(min-width : 768px){
  #homepage-1 .ps-home-banner .ps-banner
  {
    min-height:500px !important;
  }
}
.ps-block--site-features .ps-block__item
{
  display: flex; 
  flex-flow: column;
}
.ps-footer__widgets
{
 
    color: #ffffff;
    padding: 40px 50px;
    margin-left: -50px;
    margin-right: -50px;
}
.widget_footer .widget-title
{
  color:#000000;
}
.ps-list--link li a
{
  color:#000000;
}
.ps-list--social li i
{
  background: #c10005;
  padding: 12px 15px; 
  color:#ffffff;
  border-radius: 25%;
}
.header .header__extra span, .header .ps-form--quick-search button
{
  background-color: #c10005 !important;
    border: 1px solid #cccccc !important;
    border-left: none !important;
}
.ps-form--quick-search .form-control
{
  border: 1px solid #cccccc !important;
    border-right: none !important;
}
.ps-form--quick-search .form-control i
{
  color:#000000;
}
.menu>.current-menu-item>a
{
  color:#000000;
}
.top-nav {
    display: flex;
    justify-content: space-around;   
    align-items: center;
    padding: 8px 20px;
    background: transparent;   
}

.top-nav ul {
    display: flex;
    align-items: center;
    gap: 15px;          
    list-style: none;
    margin: 0;
    padding: 0;
}

.top-nav ul li {
    display: flex;
    align-items: center;
}

.top-nav a {
    text-decoration: none;
    color: #000000; 
}
.top-nav span{
  font-size: 16px !important;
    font-weight: 500;
}

.ps-block--user-header .ps-block__left
{
  color:#ffffff;
}
.header .header__extra span, .header .ps-form--quick-search button {
    background-color: #c10005 !important;
}
.top-nav .header__extra span 
{
  background-color:#c10005;
  border-radius:50%;
 padding: 4px 8px;
  
}
.top-nav .header__extra span i
{
 font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 1em;
}
.top-nav .track
{
  padding: 5px 12px;
    cursor: pointer;
    background-color: #c10005;
    border: none;
    color: #ffffff;
    border-radius: 5px;
}
.top-nav .icon-heart:before
{
  font-size:22px;
}

@media (max-width: 480px) {
   .ps-block--user-header .ps-block__left i
  {
    font-size:15px !important;
  }
   .top-nav
  {
    padding: 8px;
  }
  .top-nav ul
  {
    gap:5px;
  }
  .top-nav a
  {
    font-size:12px;
  }
  .top-nav button
  {
    padding:5px;
    font-size:12px;
  }
  .top-nav .track
  {
    padding:5px;
  }
  .top-nav .icon-heart:before
{
  font-size:15px;
}
 
  .top-nav .header__extra span
	{
  padding:4px 5px;
  }
  .ps-footer__widgets
  {
     margin-left:0px;
    margin-right:0px;
  }
  .ps-footer__widgets .widget_content p
{
  color:#000000 !important;
  padding-top:10px !important;
}
  .ps-footer__widgets
  {
    padding:0;
  }
  .ps-list--social li
  {
    margin-right:10px;
  }
 .top-nav .btn-wishlist {
        display: none;
    }
  .header--mobile .navigation--mobile
  {
    padding:10px !important;
  }
 .top-slider img
{
   border-radius:5px !important;
  padding:2px 15px;
}
  .ps-product-list .ps-section__header h3
  {
    font-size:22px !important;
  }
  .ps-product-list .ps-section__links li a
  {
       font-size:14px !important;
    padding:0;
  }
  .ps-block--site-features
  {
     display: flex;
    flex-wrap: wrap;     
    justify-content: start;
  }
  .ps-block--site-features .ps-block__item {
    width: 33.33%;      
    padding: 15px;
    box-sizing: border-box;
    padding:0;
}
   .ps-product--detail .ps-product__header .ps-product__thumbnail
  {
    max-width:100% !important;
  }
 
}









@media (max-width: 767px) {
  
    #back2top.active {
        bottom: 120px;
        left: 295px;
    }
  .what-wrapper .float-whats-wrap
  {
    bottom: 75px;
  }
  .what-wrapper .float-phn-wrap
  {
    bottom: 75px;
  }
}


.ps-footer__widgets .widget_content p
{
  width:420px;
  color:#000000 !important;
  padding-top:10px !important;
}
.top-nav button {
   
    cursor: pointer;
 background-color:transparent !important;
  border:none;
  color:#000000;
  border-radius:5px;
}
.ps-block--user-header .ps-block__left i
{
  font-size:22px !important;
}
.ps-block--contact-info
{
  max-width:350px !important;
  border-radius:6px !important;
  background-color: #ffffff;
}
.ps-contact-form{
background-color: transparent!important;
}
.ps-form--contact-us .submit button
{
  background: #c10005;
}
.ps-contact-info h3
{
  font-size: 30px !important;
    font-weight: 500 !important;
}
.ps-contact-form h3
{
   font-size: 30px !important;
    font-weight: 500 !important;
      margin-bottom: 60px !important;
}
#app .ps-contact-form
{
  padding: 50px 0 !important;
}
.card-header {
    background: #f8f9fa;
  border-bottom:none !important;
}

.card-header button {
    font-weight: 500;
    text-decoration: none;
    color: #000;
    width: 100%;
    text-align: left;
  font-size:18px !important;
   text-decoration: none !important;
}

.card-header button:hover {
    text-decoration: none !important;
}

.card-header button.collapsed {
    color: #333;
}

.card-header button:not(.collapsed) {
    color: #000;
}
.header .header__actions>* {
    margin: 0 10px;
}
.header .header__extra>i
{
  font-size:25px !important;
}
.header .navigation .menu a
{
  font-weight:500;
}
.menu--product-categories .menu__toggle
{
  padding: 6px 15px;
    background: #c10005;
    border-radius: 4px;
}
.menu--product-categories .menu__toggle i 
{
  color:#ffffff !important;
}
.menu--product-categories .menu__toggle span
{
  color:#ffffff !important;
}
.icon-magnifier
{
  color:#000000;
}
.navigation__right .ps-form--quick-search button
{
    background-color: transparent;
    border: 1px solid #cccccc;
    border-left: none;
}
.navigation .navigation__right
{
  padding-left:0 !important;
}

.ps-home-banner .ps-carousel--nav-inside 
{
  border-radius:5px !important;
  width:100%;
}
.top-slider img
{
   border-radius:5px !important;
}
.top-slider .top-slidercol
{
  padding:0px 11px !important;
}
#homepage-1 .ps-top-categories h3
{
  text-align:center !important;
}
@media (min-width: 1200px) {
    .ps-top-categories .col-xl-2 {
        flex: none !important; 
         max-width: 12%; 
    }
}
.ps-block--category
{
  background:#ffffff !important;
  border-radius:5px;
}
.ps-block--category:hover
{
  border:1px solid #c10005;
}
.ps-section__right .ps-collection img
{
  border-radius:5px !important;
}
.ps-block--category p
{
    font-size: 14px !important;
}
.ps-block--category:hover p
{
  color:#c10005 !important;
}
.ps-block--site-features .ps-block__right h4 {
font-size:16px !important;
}
.ps-product .ps-product__thumbnail .ps-product__actions {
    bottom: 0;
    left: 92%;
    padding-top: 10px;
    display: flex;
    flex-flow: column;
    top: 0;
    position: absolute;
    transform: translate(90%, 0%);
}
.ps-product .ps-product__badge
{
  left:0 !important;
  right:auto !important;
}
.navigation
{
  background-color:transparent !important;
}
.header--sticky .header__top
{
  background:#ffffff !important;
}
.product-caption-bottom
{
    padding:10px;
   text-align:center;
    background-color: #c10005;
    border-radius: 5px;
  color:#ffffff;
}
.ps-product .ps-product__thumbnail .ps-product__actions{
  justify-content: start!important;
}
.ps-product .ps-product__actions li{
  margin-bottom:15px!important;
}

.ps-top-categories h3{
  font-size:26px!important;
}
.ps-footer__copyright{
  margin-left: -50px;
    margin-right: -50px;
    padding-left: 50px;
    padding-right: 50px;
}
#back2top{
display:none;
}
.footer-info-bg{
  background-color:#ffffff;
}

.ps-container{
  padding-left:50px!important;
  padding-right:50px!important;
}

@media (min-width: 1200px) {
    .container {
        min-width: 1300px!important;
    }
}


@media(max-width : 1680px){

  .ps-breadcrumb
  {
    margin-top:10px;
    background-color:#ffffff !important;
  }
  .widget_shop
  {
     background-color:#ffffff !important;
  }
 
  .bg-light {
    background-color: #ffffff !important;
}
.ps-list--categories li.current-menu-item>a
  {
    color:#000000 !important;
  }
 
  .ps-page--product .ps-page__container .ps-page__left
  {
    max-width: 100%;
  }
  .ps-product--detail .ps-product__specification p.categories a {
    color: #000000 !important;
}
  .ps-product--detail .ps-product__sharing
  {
    display:flex !important;
    align-items:center !important;
  }
  .ps-product--detail .ps-product__shopping .ps-btn.ps-btn--black {
   color: #000000;
        background: transparent !important;
        border: 1px solid #000000;
}
  
  .ps-product--detail .ps-product__shopping .ps-product__actions a {
           color: #ffffff;
        display: inline-block;
        font-size: 20px;
        margin-right: 20px;
        border-radius: 5px;
        background: #000000;
  
    border-radius: 5px;
}
  .ps-block--average-rating
  {
    background: white;
    padding: 20px;
  }
  .tab-reviews-row
  {
    gap:99px !important;
  }
  .ps-form--review .form-control {
    background: #ffffff;
    border-radius: 0;
    border: none;
}
  .ps-product--detail .ps-product__meta p a {
    color: #c10005;
}
   .ps-breadcrumb .breadcrumb a
  {
    color:#000000;
  }
  .ps-breadcrumb .breadcrumb li {
    color: #c10005;
  }
      .ps-product--detail .ps-product__shopping .ps-btn {
        background:#c10005 !important;
      min-width: 250px;
        min-height: auto;
        font-size: 16px;
    max-height: max-content;
            padding: 10px 45px;
  }
  .ps-product--detail .ps-product__meta
  {
    border:none;
  }
  .ps-product--detail h1 
  {
    font-weight:600;
  }
  .ps-product--header-sticky .ps-tab-list li.active a, .ps-product--header-sticky .ps-tab-list li a:hover {
    color: #000000;
}
  .ps-list--categories li a:hover
  {
    color:#c10005 !important;
  }
  .ps-product--detail .ps-product__shopping .form-group--number input
  {
    border-color:#000000;
  }
  .ps-product--detail .ps-product__shopping .form-group--number i
  {
    color:#000000 !important;
  }
  .ps-product--detail .ps-product__shopping .ps-btn.ps-btn--black:hover
  {
    background:#c10005 !important;
    color:#ffffff;
    border:1px solid #c10005;
}
  .ps-product--detail .ps-product__shopping .ps-btn:hover
  {
    background:#c10005 !important;
    color:#ffffff;
  }
  
  .ps-product--detail .ps-product__shopping figure figcaption {
  
    color: #000000;
    font-size: 15px;
    margin-bottom: 10px;
}
  #product-page .header--product.header--sticky .navigation{
    display:none;
  }
  .ps-product--detail .ps-tab-list li a:before
  {
    background-color:#000000;
  }
  .ps-breadcrumb .breadcrumb a:hover {
    color: #000000;
}
  .ps-widget--account-dashboard .ps-widget__content ul li a:hover
  {
    color:#000000;
  }
  .ps-widget--account-dashboard .ps-widget__content ul li.active a
  {
    color:#000000;
  }
  a:hover
  {
    color:#000000;
  }
  .ps-btn, button.ps-btn {
    color: #ffffff;
    background: #000000;
}
  .ps-btn:active, .ps-btn:hover, button.ps-btn:active, button.ps-btn:hover {
    background-color: #c10005;
    color: #fff;
}
  .ps-section--account .ps-section__right
  {
    background-color:#ffffff;
    padding:15px;
  }
   .ps-section--account .ps-section__left
  {
    background-color:#ffffff;
    padding:15px;
  }
  .ps-widget--account-dashboard .ps-widget__content ul
  {
    border:none !important;
  }
  .ps-table--wishlist thead tr th:nth-child(2)
  {
    text-align:center !important;
  }

  
  @media(max-width : 991px){
   .ps-container {
         padding-left: 20px !important;
    padding-right: 20px !important;
   }
    .ps-footer{
      overflow-x: hidden;
  }
    .ps-footer__widgets .widget_content p{
      width:100%!important;
    }
    .footer-info-bg {
      padding-top:30px!important;
    }
    .ps-footer__widgets{
      display:inline-block!important
  }
    .ps-block--site-features{
      padding-left:0px!important;
      padding-right:0px!important;
    }  
    .ps-block--site-features .ps-block__item{
      width: calc(50% - 20px);
      padding-left:10px!important;
      padding-right:10px!important;
    }
    .ps-block--site-features .ps-block__item .ps-block__right{
      padding-left: 0px!important;
        text-align: center;
    }
    .ps-page--shop .ps-container{
      padding:0px!important;
    }
    .ps-product{
    padding: 12px!important;
    }
    .ps-page--product .ps-container{
      padding:0px!important;
    }
    .ps-product--detail .ps-product__desc .ps-product__shopping{
        /*flex-flow: nowrap!important;*/
              align-items: center;
      padding-bottom:10px ;
    }
    .ps-product--detail .ps-product__desc .ps-product__shopping .ps-product__actions{
      display: flex;
    margin-bottom: 0px!important;
    }
    .ps-product--detail>.ps-product__content .ps-tab-list li{
      display: inline-block!important;
        margin-right: 20px;
    }
        .ps-product--detail .ps-product__shopping figure {
          margin-bottom:10px!important;
    }
    .ps-product--detail .ps-product__shopping>* {
      margin-bottom:10px!important;
    }
    #homepage-1 .ps-home-banner{
      padding-left:20px!important;
      padding-right:20px!important;
  }
    .ps-product-list .ps-section__links {
    display: flex;
    overflow-x: auto;
}
    .ps-product-list .ps-section__header{
    display:block!important;
      text-align: center;
    }
    .ps-product-list .ps-section__links li{
      min-width: max-content;
    }
    .ps-product-list .ps-section__header h3{
    padding-bottom:20px!important;
    }
  }
  
  
  .ps-product--detail .ps-product__header .ps-product__thumbnail {
    max-width: 50%;
}
  .top-contact-icon i {
    font-size: 25px;
    padding-right: 15px;
}
  .ps-table--shopping-cart thead tr th{
    background-color:#ffffff;
  }
  
  .ps-block--shopping-total{
  background-color:#ffffff;
  }
  .ps-shopping-cart .ps-section__footer .ps-btn--outline{
    color:#ffffff!important;
    border:none!important;
  }
  .product-caption-bottom a:hover{
  color:#ffffff!important;
  }
  .ps-product--cart .ps-product__content a{
     color:#222222!important;
  }
  .ps-product--cart .ps-product__content a:hover{
     color:#222222!important;
  }
  .ps-product--cart-mobile .ps-product__content a{
  color:#222222!important;
  }
  .ps-product--cart-mobile .ps-product__content a:hover{
  color:#222222!important;
  }
  
  .form-coupon-wrapper figure{
    border:1px solid #bfbfbf;
    background-color:#ffffff;
    padding:20px;
  }